.login-pf body {
    background-color: #fbfbfb;
    background-image: none;
    overflow-x: hidden;
}

.alert-error {
    background-color: #ffffff;
    border-color: #cc0000;
    color: #333333;
}

.alert-security {
    background-color: #ffffff;
    border-color: #cc0000;
    border-style: dashed;
    color: #333333;
    font-weight: 500;
}

.alert {
    margin-top: -15px;
    margin-bottom: 25px;
}

.reminder-oc5 {
   border: 1px solid #cfcfcf;
   background-color: #fafafa;
   padding-top: 5px;
   padding-bottom: 5px;
   padding-left: 10px;
   padding-right: 10px;
   margin-top: 40px;
   color: #404040;
   text-align: justify;
}

.social-warning {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #404040;
    text-align: justify;
}

#kc-locale ul {
    display: none;
    position: absolute;
    background-color: #fff;
    list-style: none;
    right: 0;
    top: 20px;
    min-width: 100px;
    padding: 2px 0;
    border: solid 1px #bbb;
}

#kc-locale:hover ul {
    display: block;
    margin: 0;
}

#kc-locale ul li a {
    display: block;
    padding: 5px 14px;
    color: #000 !important;
    text-decoration: none;
    line-height: 20px;
}

#kc-locale ul li a:hover {
    color: #4d5258;
    background-color: #d4edfa;
}

#kc-locale-dropdown a {
    color: #4d5258;
    background: 0 0;
    padding: 0 15px 0 0;
    font-weight: 300;
}

#kc-locale-dropdown a:hover {
    text-decoration: none;
}

a#kc-current-locale-link {
    display: block;
    padding: 0 5px;
}

/* a#kc-current-locale-link:hover {
    background-color: rgba(0,0,0,0.2);
} */

a#kc-current-locale-link::after {
    content: "\2c5";
    margin-left: 4px;
}

.login-pf .container {
    padding-top: 40px;
}

.login-pf a:hover {
    color: #0099d3;
}

#kc-logo {
    width: 100%;
}

/* #kc-logo-wrapper {
    background-image: url(../img/keycloak-logo-2.png);
    height: 63px;
    width: 300px;
    margin: 62px auto 0;
} */

/*div.kc-logo-text {
    background-image: url(../img/cernlogo-white.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 205px;
    width: 208px;
    margin: 0 auto;
}*/

div.kc-logo-text span {
    display: none;
}

#kc-header {
    color: #ededed;
    overflow: visible;
    white-space: nowrap;
}

.login-pf-page {
    min-height: 500px;
    padding-top: 0px !important;
}

.login-pf-page-header
{
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
}

#kc-header-wrapper {
    font-size: 34px;
    letter-spacing: 3px;
    line-height: 1.2em;
    padding-top: 70px;
    white-space: normal;
    font-weight: 200;
    text-shadow: 1px 0px 1px black,0px 1px 1px black,-1px 0px 1px black,0px -1px 1px black,0 0 1px black;
}

#kc-content {
    width: 100%;
}

#kc-attempted-username{
    font-size: 20px;
    font-family:inherit;
    font-weight: normal;
    padding-right:10px;
}

#kc-username{
    text-align: center;
}

#kc-webauthn-settings-form{
    padding-top:8px;
}

/* #kc-content-wrapper {
    overflow-y: hidden;
} */

#kc-info {
    margin: 20px 0 -10px;
}

#kc-info-wrapper {
    font-size: 13px;
}

#kc-form-options span {
    display: block;
}

#kc-form-options .checkbox {
    margin-top: 0;
    color: #72767b;
}


.login-form-caption {
    font-weight: 200;
    font-size: 15px;
    margin-bottom: 10px;
    color: #020202;
}

.login-form-caption-left {
    margin-bottom: 30px;
    font-weight: 200;
    font-size: 17px;
}

#kc-terms-text {
    margin-bottom: 20px;
}

#kc-registration {
    margin-bottom: 15px;
}

/* TOTP */

ol#kc-totp-settings {
    margin: 0;
    padding-left: 20px;
}

ul#kc-totp-supported-apps {
  margin-bottom: 10px;
}

#kc-totp-secret-qr-code {
    max-width:150px;
    max-height:150px;
}

#kc-totp-secret-key {
    background-color: #fff;
    color: #333333;
    font-size: 16px;
    padding: 10px 0;
}

/* OAuth */

#kc-oauth h3 {
    margin-top: 0;
}

#kc-oauth ul {
    padding: 0;
    margin: 0;
    margin: 10px;
}

#kc-oauth ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 12px;
    padding: 10px 0;
    margin-bottom: -10px;
}

#kc-oauth ul li:first-of-type {
    border-top: 0;
}

#kc-oauth .kc-role {
    display: inline-block;
    width: 50%;
}

/* Code */
#kc-code textarea {
    width: 100%;
    height: 8em;
}

/* Social */

#kc-social-providers ul {
    padding: 0;
}

#kc-social-providers li {
    display: block;
}

#kc-social-providers li:first-of-type {
    margin-top: 0;
}

.kc-login-tooltip{
    position:relative;
    display: inline-block;
}

.kc-login-tooltip .kc-tooltip-text{
    top:-3px;
    left:160%;
    background-color: black;
    visibility: hidden;
    color: #fff;

    min-width:130px;
    text-align: center;
    border-radius: 2px;
    box-shadow:0 1px 8px rgba(0,0,0,0.6);
    padding: 5px;

    position: absolute;
    opacity:0;
    transition:opacity 0.5s;
}

/* Show tooltip */
.kc-login-tooltip:hover .kc-tooltip-text {
    visibility: visible;
    opacity:0.7;
}

/* Arrow for tooltip */
.kc-login-tooltip .kc-tooltip-text::after {
    content: " ";
    position: absolute;
    top: 15px;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

.zocial,
a.zocial  {
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    text-shadow: none;
    border: 0;
    background: #f5f5f5;
    color: #72767b;
    border-radius: 0;
    white-space: normal;
}
.zocial:before {
  border-right: 0;
  margin-right: 0;
}
.zocial span:before {
    padding: 7px 10px;
    font-size: 14px;
}
.zocial:hover {
    background: #ededed !important;
}

.zocial.facebook,
.zocial.github,
.zocial.google,
.zocial.microsoft,
.zocial.keycloak-oidc,
.zocial.mfa,
.zocial.stackoverflow,
.zocial.linkedin,
.zocial.twitter {
    background-image: none;
    border: 0;

    box-shadow: none;
    text-shadow: none;
}

/* Copy of zocial windows classes to be used for microsoft's social provider button */
.zocial.microsoft:before{ content: "\f15d"; }
.zocial.stackoverflow:before{ color: inherit; }

#kc-locale {
    position: relative;
    text-align: right;
    z-index: 9999;
}


@media (min-width: 768px) {
    #kc-container-wrapper {
        position: absolute;
        width: 100%;
    }

    .login-pf .container {
        padding-right: 80px;
    }
}

@media (max-width: 767px) {

    .login-pf body {
      background: #fbfbfbfb;
    }

    #kc-header {
        padding-left: 15px;
        padding-right: 15px;
        float: none;
        text-align: left;
    }

    #kc-header-wrapper {
      /* font-size: 16px;
      font-weight: bold;
      color: #72767b; */
      font-size: 35px;
      letter-spacing: 0;
    }

    /* div.kc-logo-text {
        background-image: url(../img/cernlogo-white.png);
        margin: 0 auto;
        width: 150px;
        height: 150px;
        background-size: 100%;
    } */

    #kc-form {
        float: none;
    }

    #kc-info-wrapper {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        margin-top: 15px;
        padding-top: 15px;
        padding-left: 0px;
        padding-right: 15px;
    }

    .login-pf .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #kc-logo-wrapper {
        background-size: 100px 21px;
        height: 21px;
        width: 100px;
        margin: 20px 0 0 20px;
    }

}

@media (min-height: 646px) {
    #kc-container-wrapper {
        bottom: 12%;
    }
}

@media (min-height: 1100px) {
    .login-pf-page-header {
      height: 200px;
    }

    #kc-header-wrapper {
      font-size: 45px;
      padding-top: 88px;
    }
}

@media (max-height: 645px) {
    #kc-container-wrapper {
        padding-top: 50px;
        top: 20%;
    }
}

.card-pf form.form-actions .btn {
    float: right;
    margin-left: 10px;
}

#kc-form-buttons {
  margin-top: 30px;
}

.login-pf-page .login-pf-brand {
  margin-top: 20px;
  max-width: 360px;
  width: 40%;
}

.card-pf {
  background: #fff;
  margin: 0 auto;
  padding: 20px 40px 20px 40px !important;
  max-width: 550px;
  border-top: 0;
  box-shadow: 0 0 0;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 3px #ddd;
}

.login-pf-page .card-pf p {
  color: #313131;
}

.tooltip.fade.in {
   opacity: 0;
   display: inline-block;
   pointer-events: none;
}

.fa {
   margin-left: 2px;
}

.fa-question-circle:hover + .tooltip {
   opacity: 0.9;
}

#kc-social-providers hr {
  margin-top: 6px;
  margin-bottom: 14px;
  border-color: #f5f5f5;
}

/*tablet*/
@media (max-width: 840px) {
    .login-pf-page .card-pf{
      max-width: none;
      margin-left: 20px;
      margin-right: 20px;
      padding: 20px 20px 30px 20px;
    }
    .tooltip.fade.in {
        margin-top: 0px !important;
        position: relative;
        display: none;
    }
    .fa-question-circle:hover + .tooltip {
        display: inline-block;
     }
}
@media (max-width: 767px) {
    .login-pf-page .login-pf-page-header {
       margin-bottom: 0px;
    }
    .login-form-caption {
       margin-bottom: 10px;
    }
    .login-pf-page .sub-providers {
       padding-top: 10px;
       padding-bottom: 10px;
    }
    .login-pf-page .login-pf-social {
       margin-top: 0px !important;
    }
    .login-pf-page .card-pf{
      max-width: none;
      margin-left: 0;
      margin-right: 0;
      padding-top: 0;
    }
    .card-pf.login-pf-accounts{
      max-width: none;
    }
    .login-pf-page .login-pf-social-link a span {
      display: block !important;
    }
    #kc-info {
      padding-bottom: 0px;
    }
    #kc-social-providers {
      margin-top: 25px;
    }
    .card-pf {
      border: 0px;
    }
    .login-pf-page .login-pf-social-section:first-of-type {
      margin-top: 0px !important;
    }
    #kc-social-providers hr {
      margin-top: 0px;
      margin-bottom: 6px;
    }
}

.login-pf-page .login-pf-signup {
  font-size: 15px;
  color: #72767b;
}
#kc-content-wrapper .row {
  margin-left: 0;
  margin-right: 0;
}

.login-pf-page .login-pf-social-double-col .login-pf-social-link {
  flex-basis: auto;
}
.login-pf-page .login-pf-social-link a {
  padding: 2px 0;
  display: inline-block;
  border: 1px solid #e5e5e5;
  color: #585d64;
}
.login-pf-page .login-pf-social-link a span {
  display: none;
}
.login-pf-page .login-pf-social-link.keycloak-oidc,
.login-pf-page .login-pf-social-link.saml
{
  margin-top: 0px;
  flex-basis: 100%;
}
.login-pf-page .login-pf-social-link.keycloak-oidc span,
.login-pf-page .login-pf-social-link.saml span {
  display: block;
}

.login-pf-page.login-pf-page-accounts {
  margin-left: auto;
  margin-right: auto;
}

.login-pf-page .btn-primary {
    margin-top: 0;
}

.login-pf-page .list-view-pf .list-group-item {
    border-bottom: 1px solid #ededed;
}

.login-pf-page .list-view-pf-description {
    width: 100%;
}

.login-pf-page label {
    font-weight: 400;
    color: #1e1e1e;
    font-size: 13px;
}

.login-pf-header {
    margin-bottom: 15px !important;
}

#kc-page-title {
    display: none;
}

.zocial.facebook,
.zocial.github,
.zocial.google,
.zocial.microsoft,
.zocial.stackoverflow,
.zocial.linkedin,
.zocial.twitter {
    padding: 4px 4px !important;
}

.login-pf-page .card-pf{
    margin-bottom: 10px;
}

#kc-form-login div.form-group:last-of-type,
#kc-register-form div.form-group:last-of-type,
#kc-update-profile-form div.form-group:last-of-type {
    margin-bottom: 0px;
}

#kc-back {
    margin-top: 5px;
}

form#kc-select-back-form div.login-pf-social-section {
    padding-left: 0px;
    border-left: 0px;
}

.center-button {
    display: flex;
    justify-content: center;
    margin-top: -15px;
}
